
/* <Container /> */
.container {
	padding: 0;
	max-width: none;

	@media (--md) {
		max-width: 750px;
	}

	@media (--lg) {
		max-width: 970px;
	}

	@media (--xl) {
		max-width: 1170px;
	}
}

/* <Row /> */
.row {
	margin: 0;
}

/* negative margins to negate the padding of outer columns in the row */
.row.no-outer-padding {
	margin: 0 -15px;
}
